<?php
namespace lib\Controller;

use lib\Core\Controller;

class ExtraService extends Controller
{
    public function __construct()
    {
        parent::__construct();
    } //

    public function execute($code)
    {
        $this->view->results = $this->getModel("Service")->getExtras($code);
        return $this->render('extraservice');
    }
} //Class
